.h1_left .headding_wrap,.h1_left .headding{font-size:3.5rem}.h1_left .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_left .subtitle{font-size:inherit}.h1_left .editable_wrap{margin-top:2rem}
.title_text_generic02 .text-side{max-width:850px;margin:auto;text-align:center}.title_text_generic02 .editable a{color:#666}@media only screen and (min-width: 768px){.title_text_generic02 .text-side .text{text-align:center}}
.footer_logo_under .footer-nav{display:flex;justify-content:space-between;padding:4.5rem 15px;max-width:990px;margin:0 auto}.footer_logo_under .nav-side .duplicatable-container{max-height:180px;display:flex;flex-direction:column;flex-wrap:wrap}.footer_logo_under .nav-side .duplicatable-content{width:180px;margin-top:5px;margin-right:10px}.footer_logo_under .contact-side .footer-info{text-align:center}.footer_logo_under .contact-side .letter{min-width:200px;max-width:320px}.footer_logo_under .contact-side .tel{font-size:2.5rem}.footer_logo_under .contact-side .tel .tel-small{font-size:1.5rem}.footer_logo_under .contact-side .section_btn{margin-top:15px}.footer_logo_under .footer-icon{padding:3rem 0 0;position:relative;z-index:1}.footer_logo_under .footer-icon_bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1}.footer_logo_under .footer-icon_inner{display:flex;justify-content:space-between;max-width:990px;margin:0 auto;padding:0 15px}.footer_logo_under .footer-icon .logo{width:200px;text-align:center}.footer_logo_under .footer-icon img{width:auto;max-width:100%}.footer_logo_under .sns-side{display:flex;align-items:center}.footer_logo_under .sns-side .duplicatable-container{display:flex;align-items:center;justify-content:center}.footer_logo_under .sns-side .duplicatable-content{padding:0 1rem;width:60px}.footer_logo_under .copy{text-align:center;padding:2rem 15px;max-width:990px;margin:0 auto}@media only screen and (max-width: 1024px){.footer_logo_under .footer-nav{flex-direction:column;justify-content:center;align-items:center;padding:4.5rem 15px}.footer_logo_under .nav-side{display:none;max-width:400px;text-align:center;margin-bottom:20px}.footer_logo_under .nav-side .duplicatable-container{max-height:none}.footer_logo_under .footer-icon_inner{flex-direction:column;align-items:center}.footer_logo_under .logo-side{padding:20px 0}.footer_logo_under .sns-side{padding:20px 0}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}


/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
.page-blog section:first-of-type .content,
.page-case section:first-of-type .content {
    padding: 0;
}
}

/* 写真位置 */
#section_601837 .section_name {
    background-position: bottom;
}

/*背景*/
#section-wrapper:before {
    content: "";
    position: fixed;
    background:url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/431239/optimized_lTsgbW-MId63mI8flJfyAw.jpeg) no-repeat center / cover; top: 0; left: 0; width: 100%;
    height: 100%;
    opacity: .3;
}
/*背景透明*/
.h2_left,
.table_light_generic,
.portfolio_coloroverlay,
.formapps {
    background: transparent !important;
}

/* 角丸 */
.frame-image,
.image-frame-bg,
.title_simple_wide_reversible .text-box,
.technology_how_it_works-image_container .image-frame img {
    border-radius:20px!important;
}
.wide_block_link_flex .image-frame-bg {
    border-radius: 0!important;
}

/* フォント指定 */
#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding,
#global-nav .gnav_accordion_icon .gnav_sp .gnav_items a {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    color: #1a1a1a;
    font-family: "Noto Sans JP", sans-serif!important;
}
.subtitle {
    font-weight: bold;
    letter-spacing: 0.1em!important;
    word-break: break-word;
    color: #7b6055!important;
    font-family: "Noto Sans JP", sans-serif!important;
}
.letter {
    font-size: 15px!important;
    color: #1a1a1a;
    word-break: break-word;
    font-family: "Noto Sans JP", sans-serif!important;
}

/*gnavi*/
#global-nav .gnav_accordion_icon_builder .gnav_pc .gnav_items li {
    padding: 0 5px;
}
.gnav-wrap .gnav .section_inner {
    padding: 0 0 0 2rem!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    font-weight: bold;
    font-size: 15px;
    padding: 0 1rem;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #92dc2c!important;
}
.gnav_pc .gnav_items li a::before {
  content: "";
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform .5s;
  position: absolute;
  width: 80%;
  height: 4px;
  background-color: #92dc2c;
  bottom: 0;
  left: 10%;
  margin-left:0 !important;
}
.gnav_pc .gnav_items  > li.active a::before,
.gnav_pc .gnav_items li a:hover::before {
	transform-origin: 0% 50%;
	transform: scale3d(1, 1, 1);
}
.gnav_pc .gnav_items li.gnav-submenu a::before {
  display: none;
}
.gnav-editable-contents .gnav-btn {
    width: 140px;
    background: #77b71e!important;
    position: relative;
    letter-spacing: 0.1em;
    font-size: 13px;
    font-weight: bold;
    transition: .3s;
}
.gnav-editable-contents .gnav-btn:hover {
  opacity: 1;
    background: #92dc2c!important;
}

#global-nav .gnav_accordion_icon .gnav_pc .gnav_items li .dropdownSubMenu li a {
    text-align: center;
}
#global-nav .gnav_accordion_icon .gnav_pc .gnav_items li:hover .dropdownSubMenu {
    border-top: none;
}

/*sp gnavi*/
#global-nav .gnav_accordion_icon .gnav_sp .gnav-editable-contents .gnav-btn {
    width: 150px;
}
#global-nav .gnav_accordion_icon .gnav_sp .gnav-editable-contents .gnav-btn {
    margin-top: 10px;
}

/* ボタンホバーアクション */
.section_btn a {
  background: #77b71e!important;
  position: relative;
  border: 2px solid #77b71e!important;
  border-radius: 100px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
  z-index: 1;
}
.section_btn a:hover {
  background: #fff!important;
  color: #77b71e!important;
  opacity: 1;
}
/* ボタン 矢印 */
.section_btn a:after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    right: 1.3rem;
    border-color: #77b71e;
}

#section_602064 .section_btn {
    max-width: 260px;
}
.multiple_btn .section_btn a {
  letter-spacing: 0.05em;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: #77b71e!important;
  border: 2px solid #77b71e!important;
  border-radius: 100px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
    z-index: 1;
}
.banner_text .banner_link:hover {
  opacity: 1;
  color: #77b71e!important;
  background: #fff!important;
}
.banner_text ._color_ {
    color: #77b71e!important;
}
.blog_posts .banner_text:nth-child(3),
.showcase_chart .banner_text:nth-child(3) {
    font-size: 1.5rem!important;
    font-weight: bold;
}

.showcase_chart .banner_inner {
    background-color: #f8f2ef!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #77b71e!important;
  transition: 0.3s;
  font-weight: bold;
  color: #fff;
  border-radius: 100px;
  border: 2px solid #77b71e!important;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  color: #77b71e;
  background: #fff!important;
}

/*footer text*/
#footer-section .nav-side a {
  letter-spacing: 0.1em;
  color: #fff;
}
#footer-section .tel,
#footer-section .tel a {
  font-size: 26px!important;
  letter-spacing: 0.1em;
  color: #fff!important;
  font-weight: bold!important;
  font-family: "Noto Sans JP", sans-serif!important;
}
#footer-section .hour {
  color: #fff!important;
}
/*footer copy*/
#footer-section .copy .letter {
    font-size: 12px!important;
    color: #ccc;
}

/*サンクスページ*/
.thanks_page .catch {
    padding: 5%;
    background-color: #fff;
    border: none !important;
}
.thanks_page .catch_text,
.thanks_page .catch_text span {
  text-align: center;
  text-shadow: none;
  color: #77b71e!important;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #1a1a1a!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text {
  font-size: 25px!important;
}
}

/*sitemap*/
.title_text_generic02 a {
  line-height: 6rem;
  color: #1a1a1a!important;
  font-size: 18px!important;
}
.title_text_generic02 .text-side .text {
  text-align: center;
}
@media only screen and (max-width: 768px) {
.title_text_generic02 a {
  font-size: 15px!important;
}
}

/*contact*/
.contact_policy h3,
.check_before_contact h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
  position: relative;
  padding-bottom: 20px;
}
.check_before_contact h3 font {
   color: #1a1a1a!important;
}
.contact_policy h3::after,
.check_before_contact h3::after {
    content: "";
    width: 70px;
    height: 4px;
    background-color: #77b71e;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0;
    margin: 0px auto;
    border-radius: 10px;
}
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #1a1a1a;
}
@media only screen and (max-width: 768px) {
.check_before_contact h3 font {
   display: block;
}
}

#section_602085 .title_text .letter {
  font-size:  18px!important;
}
@media only screen and (max-width: 768px) {
#section_602085 .title_text .letter {
  font-size:  15px!important;
}
}

/*kv*/
.h1_left h1 {
  font-size:  clamp(30px, 6vw, 40px) !important;
}

/*information_card*/
.information_card h2 {
    color: #fff!Important;
    font-size:  clamp(35px,6vw, 45px) !important;
}
.information_card .subtitle {
    font-size: 18px!important;
    color: #fff!Important;
}
.information_card .text-side .letter {
    font-size: 15px!important;
    color: #fff!important;
    font-weight: bold;
}
.information_card .info-side_content-inner {
    border: none;
    transition: .3s;
}
.information_card .info-side_content-inner:hover {
    transform: translateY( -8px);
    transition: .3s;
}
.information_card .info-side h3 {
    font-size: 25px!important;
    color: #77b71e!important;
}
.information_card .info-side .cta-text {
    color: #4c7513!important;
    font-size: 25px!important;
    font-weight: bold!important;
    margin-top: 0!important;
}
.information_card .info-side .microcopy{
    font-weight: bold;
    font-size: 15px!important;
}
.information_card .info-side .info-side_content a:hover {
    opacity: 1!important;
}
.information_card .info-side_content .image-frame-bg {
    background-color: #fff!important;
    box-shadow: 0.3rem 0.4rem 0 rgba(0, 0, 0, .2);
}
.information_card .info-side .cta-text_wrap,
.information_card .info-side .cta-text {
    margin-top: 0;
}
@media only screen and (max-width: 768px){
.information_card .subtitle {
    font-size: 15px!important;
}
.information_card .cta-text {
    font-size: 20px!important;
}
.information_card .info-side h3 {
    font-size: 20px!important;
}
.information_card .info-side .cta-text {
    font-size: 20px!important;
}
}
.information_card .image-frame-bg {
    border-radius: 20px;
}

/*wide_block_link_flex*/
.wide_block_link_flex .duplicatable-content_inner .image-frame-bg {
    background: #7b6055!important;
}
.wide_block_link_flex .duplicatable-content_inner:hover .image-frame-bg {
    background: #a3867a!important;
    transition: 0.3s;
}
.wide_block_link_flex .letter {
    font-size: 23px!important;
    color: #fff!important;
}
.wide_block_link_flex a:hover {
    opacity: 1;
}
@media only screen and (max-width: 768px){
.wide_block_link_flex .letter {
    font-size: 20px!important;
}
}

/*h2_text*/
.h2_text h2 {
  font-size:  clamp(35px, 6vw, 45px) !important;
  color: #fff!Important;
}
#section_602049 .h2_text .subtitle {
  font-size:  25px!important;
  color: #fff!Important;
  margin-top: 20px;
}
.h2_text .letter {
  font-size:  18px!important;
  color: #fff!Important;
  font-weight: bold;
}
@media only screen and (max-width: 768px){
.h2_text h2 br {
  display: none;
}
.h2_text .subtitle {
  font-size:  20px!important;
}
.h2_text .letter {
  font-size:  15px!important;
}
}

/*title_simple_wide_reversible*/
.title_simple_wide_reversible .section-image_bg {
    background-color: rgba(0, 0, 0, .5);
}
.title_simple_wide_reversible .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity:1;
}
.title_simple_wide_reversible h3 {
  font-size:  clamp(40px, 6vw, 55px) !important;
  color: #fff!important;
}
.title_simple_wide_reversible .subtitle {
  font-size: 25px!important;
  color: #fff!important;
}
.title_simple_wide_reversible .subtitle {
  color: #fff!important;
  line-height: 1.5;
}
.title_simple_wide_reversible .editable_wrap_title .letter {
  color: #fff;
  font-size: 25px!important;
  font-weight: bold;
}
.title_simple_wide_reversible .text-box {
    border: none;
}
.title_simple_wide_reversible .text-box  .image-frame-bg {
    opacity: .9!important;
}
.title_simple_wide_reversible .letter {
  color: #fff;
}
@media only screen and (max-width: 768px){
.title_simple_wide_reversible .subtitle {
  font-size: 20px!important;
}
.title_simple_wide_reversible .editable_wrap_title .letter {
  font-size: 20px!important;
}
}

/*h3_text*/
.h3_text .section-image_bg,
#section_601911 .h2_text .section-image_bg {
   background-color: #77b71e;
   opacity: .8 !important;
}
.h3_text .section-image_bg::before,
#section_601911 .h2_text .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .5;
}
.h3_text h3,
#section_601911 .h2_text h2 {
  font-size:  clamp(30px, 6vw, 40px) !important;
  color: #fff!Important;
}
.h3_text .subtitle {
  font-size:  20px!important;
  color: #fff!Important;
  margin-top: 20px;
}
.h3_text .letter,
#section_601911 .h2_text .letter {
  font-size:  15px!important;
  color: #fff!Important;
  font-weight: bold;
}
@media only screen and (max-width: 768px){
.h3_text .subtitle {
  font-size:  18px!important;
}
}

/* circle-box_link */
.circle-box_link .image_wrap .image-frame div:before {
    content: "";
    background: #000!important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 1;
    opacity: .1;
}
.circle-box_link .headding {
    letter-spacing: 0.05em!important;
    font-size: 20px!important;
    color: #fff!important;
    text-shadow: 0 0 3px #333;
}
.circle-box_link .circle_wrap {
  transition: .3s;
}
.circle-box_link .circle_wrap:hover {
  transform: translateY(-10px);
}
.circle-box_link .circle_wrap .image_text {
  height: 100%;
}
.circle-box_link .circle_wrap .image_text {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
}
.circle-box_link a:hover  {
    opacity: 1;
}
@media screen and (max-width:768px) {
.circle-box_link .headding {
    font-size: 18px!important;
}
}

/* 見出しtitle_sub */
.title_sub {
    padding: 6rem 0;
}
.title_sub h3 {
    font-size: clamp(35px, 8vw, 40px) !important;
    position: relative;
}
#section_601947 .title_sub h3 {
    font-size: clamp(30px, 8vw, 40px) !important;
}
.title_sub h3::after {
    content: "";
    width: 70px;
    height: 4px;
    background-color: #77b71e;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -18px;
    margin: 0px auto;
    border-radius: 10px;
}
.title_sub .subtitle {
    font-size: 20px!important;
    padding-top: 25px;
}
@media only screen and (max-width: 768px) {
.title_sub {
    padding: 4rem 0;
}
.title_sub .subtitle {
    font-size: 18px!important;
}
}

/* title_line_wide */
.title_line_wide_light .section-animation-wrap .element-1 {
    border: 2px solid #fff;
}
.title_line_wide_light .section-animation-wrap .element-2,
.title_line_wide_light .section-animation-wrap .element-3,
.title_line_wide_light .section-animation-wrap .element-4,
.title_line_wide_light .section-animation-wrap .element-5 {
    display: none;
}

.title_line_wide_light h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
  color: #5d4840!important;
}
.title_line_wide_light .subtitle {
  font-size: 30px!important;
  color: #77b71e!important;
}
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 20px!important;
  font-weight: bold;
  border-bottom: 2px solid #fff;
}
@media only screen and (max-width: 768px) {
.title_line_wide_light .subtitle {
  font-size: 25px!important;
}
.title_line_wide_light .editable_wrap_title .letter {
  font-size: 18px!important;
}
}

/* faq_accordion */
.faq_accordion .duplicatable-content {
    background-color: #7b6055;
    border-radius: 15px;
}
.faq_accordion .letter {
  color: #fff!important;
}
.faq_accordion .question:after {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}
.faq_accordion .answer:before {
    border-top: #fff 2px dotted;
}

/*テーブル*/
.table_light_generic .table_wrap .tr .th {
    background-color: #77b71e;
    color: #fff!important;
    font-weight: bold;
}
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light_generic .duplicatable-container {
    border-top: 1px solid  #77b71e;
    border-right: 1px solid  #77b71e;
}
.table_light_generic .table_wrap .td {
    border-bottom: 1px solid #77b71e;
    background: #fff!important;
}
@media only screen and (max-width: 768px){
.table_light_generic .table_wrap .td {
    border-left: 1px solid ##77b71e;
}
.table_light_generic .table_wrap .duplicatable-content:not(:last-child) .td {
    border-bottom: none;
    border-left: 1px solid  #77b71e;
}
}

/* 見出しh2_left */
.h2_left {
    padding: 6rem 0 4rem;
}
.h2_left h2 {
    font-size: clamp(35px, 8vw, 40px) !important;
    position: relative;
}
.h2_left h2::after {
    content: "";
    width: 70px;
    height: 4px;
    background-color: #77b71e;
    position: absolute;
    left: 0px;
    bottom: -18px;
    margin: 0px auto;
    border-radius: 10px;
}
@media only screen and (max-width: 768px) {
.h2_left {
    padding: 4rem 0 2rem;
}
}

/* mv */
@media only screen and (min-width: 1025px) {
.mainvisual_right_slider .catch {
        padding: 20px 50px;
}
}
.mainvisual_right_slider .catch {
    background-color: rgba(119, 183, 30, 0.9);
    border-radius: 20px;
    text-align: center;
    left: -15%;
}
.mainvisual_right_slider .catch:before {
    content: "";
    border: solid 2px #027123;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    top: 15px;
    left: 15px;
    position: absolute;
}
.mainvisual_right_slider h1 {
    color: #fff!important;
    font-size: clamp(30px, 8vw, 45px) !important;
}

/* blog */
.title_circle .image-frame-bg {
    border-radius: 50% !important;
}
.title_circle h3 {
    color: #fff!important;
    font-size: clamp(30px, 8vw, 35px) !important;
}
.title_circle .subtitle {
    color: #fff!important;
    font-size: 20px!important;
    margin-top: 20px;
}
@media only screen and (max-width: 768px) {
.title_circle .subtitle {
    font-size: 18px!important;
}
}

/* blog */
.blog_text_list .blog-side .category {
    background-color: #4c7513;
    font-weight: bold;
}

/* tech */
.step_title {
    font-weight: bold;
    letter-spacing: .1em!important;
    color: #4c7513!important;
}
@media only screen and (max-width: 768px) {
.step_title {
    font-size: 20px!important;
}
}

/* title_all */
.title_all h3 {
    font-size: clamp(35px, 8vw, 40px) !important;
    color:  #7b6055!important;
}
.title_all .subtitle {
    font-size: 20px!important;
    color:  #77b71e!important;
}
@media only screen and (max-width: 768px) {
.title_sub .subtitle {
    font-size: 18px!important;
}
}

/* title_icon */
.title_icon .image-frame {
    max-width: 150px;
}
.title_icon {
    padding: 6rem 0;
}
.title_icon h3 {
    font-size: clamp(35px, 8vw, 40px) !important;
    color:  #7b6055!important;
}
.title_icon .subtitle {
    font-size: 20px!important;
    color:  #77b71e!important;
}
@media only screen and (max-width: 768px) {
.title_icon {
    padding: 4rem 0;
}
.title_icon .subtitle {
    font-size: 18px!important;
}
}

/*alternating-backcolor */
.alternating-backcolor .image-side .frame-image {
    border-radius: 20px 0 0 20px!important;
}
.alternating-backcolor h3 {
    font-size: 25px!important;
    border-bottom: 2px solid #7b6055;
    padding-bottom: 10px;
}
@media only screen and (max-width: 768px) {
.alternating-backcolor .image-side .frame-image {
    border-radius: 20px 20px 0 0!important;
}
.alternating-backcolor h3 {
    font-size: 20px!important;
}
}

/*block_circle */
.block_circle h3 {
    font-size: clamp(25px, 8vw, 30px) !important;
}
.block_four .subtitle {
    font-size: 15px!important;
}

/*half_out_of_position */
.half_out_of_position .text-side {
    border-radius: 20px;
}
.half_out_of_position .text-side_bg {
    opacity: .9;
}
.half_out_of_position h3 {
    font-size: clamp(25px, 8vw, 30px) !important;
}
.half_out_of_position .subtitle {
    font-size: 18px!important;
}
@media only screen and (max-width: 768px) {
.half_out_of_position .subtitle {
    font-size: 15px!important;
}
}

/*背景ベージュ */
.circle-box_link .section-image_bg,
#section_602098 .section-image_bg,
#section_601829 .section-image_bg,
.multiple_btn {
    background: rgba(123, 96, 85, .2) !important;
}

/*font */
.two_cards h3 {
    font-size: clamp(20px, 8vw, 25px) !important;
    letter-spacing: 0.05em!important;
}

.half_text_scroll h3 {
    font-size: clamp(30px, 8vw, 35px) !important;
    color: #77b71e!important;
}
.half_text_scroll h4 {
    font-size: clamp(25px, 8vw, 30px) !important;
    display: inline;
    background: linear-gradient(transparent 70%, #bbdb8f 70%);
}

.standard_content_four h3 {
    font-size: clamp(20px, 8vw, 25px) !important;
}

.standard_content_dup h3 {
    letter-spacing: 0.05em!important;
}

/* 20250819 修正 */
body,
.formapps .dummy_form_area .input_checkbox .form-item_input span,
 .formapps .dummy_form_area .input_radio .form-item_input span,
 .formapps .form_area .input_checkbox .form-item_input span, .formapps .form_area .input_radio .form-item_input span {
    font-weight: 500;
}
.formapps .dummy_form_area .input_text input,
 .formapps .dummy_form_area .input_text textarea,
 .formapps .form_area .input_text input,
 .formapps .form_area .input_text textarea {
    font-weight: bold;
}
@media only screen and (max-width: 767.9px) {
#section_623187 .rv_section .image-frame-bg .frame-image {
    background-position: top;
}
}